> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ziina.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get user account

> Use this endpoint to fetch information about the connected Ziina account. Ideal for displaying user identity or validating access

<Note>
  Currently this endpoint works only with OAuth 2.0 flow.\
  In order to call this endpoint your token must have `read_account`
  [scope](/developers/oauth-2.0#available-scopes).
</Note>


## OpenAPI

````yaml ../account-manager-openapi.json GET /account
openapi: 3.0.0
info:
  title: Account API
  version: 1.0.0
  description: API for retrieving account information
servers:
  - url: https://api-v2.ziina.com/api
security: []
paths:
  /account:
    get:
      summary: Retrieve account information
      description: >-
        Fetch details about the account based on the provided Bearer token in
        the Authorization header.
      responses:
        default:
          description: Successful response with account information
          content:
            application/json:
              schema:
                type: object
                properties:
                  account_id:
                    type: string
                    description: Unique identifier for the account
                  account_type:
                    type: string
                    enum:
                      - personal
                      - business
                    description: Type of the account
                  status:
                    type: string
                    enum:
                      - onboarding
                      - active
                      - locked
                      - deleted
                      - restrictedTransfer
                    description: Current status of the account
                  ziiname:
                    type: string
                    description: Ziina username associated with the account
                  display_name:
                    type: string
                    description: Display name of the account holder
                  profile_picture_url:
                    type: string
                    format: url
                    description: URL of the profile picture
              example:
                account_id: <UUID>
                account_type: personal
                status: active
                ziiname: ziina_user
                display_name: John Doe
                profile_picture_url: https://example.com/profile.jpg

````